_scenario() {
    MAIN    favicons_samovar_snapshot_update:   restart_on_success="0 * * * *" retry_on_failure="0 * * * *" mailto=iceflame@yandex-team.ru,wmconsole-dev-alert@yandex-team.ru
    MAIN    favicons_host_and_problems_collect: restart_on_success="0 * * * *" retry_on_failure="0 * * * *" mailto=iceflame@yandex-team.ru,wmconsole-dev-alert@yandex-team.ru

}

function favicons_samovar_snapshot_update {
    favicons/favicons UpdateSamovarSnapshot
}

function favicons_host_and_problems_collect {
    favicons/favicons CollectHostFaviconsAndProblems
}

